Affected packages

Packages affected by fakeroot-libs upgrade from 1.23-4.fc31 to 1.24-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
debhelper build 2 4 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by fakeroot-libs upgrade from 1.23-4.fc31 to 1.24-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.